

@media screen  and (min-width: 1400px) {	

}	
@media screen  and (max-width: 1600px) {	
 
	.container ,.blog #site-content ,
	 .main-footer > .container ,.container ,.woocommerce-cart #site-content .entry-content, .woocommerce-checkout #site-content .entry-content { max-width: 95%; }
	.header-inner {  max-width: 97%;          padding-top: 0;}
	body.woocommerce-cart #site-content .woocommerce, body.woocommerce-checkout #site-content .woocommerce {max-width: 97%; }
	.col-center .main-heading {
		font-size: 50px;}
	.footer-sec-four.first {
    padding-right: 1em;
    width: 35%;
	}.primary-menu a {font-size:14px;}
	.woocommerce-checkout form .col2-set .col-1,.custom-cart-message { width: 57%;}
	
}

@media screen and (min-width:1200px) and (max-width: 1400px) {		
}


@media screen and   (max-width: 1400px) {	
 	.top-bar a, .top-bar li {    font-size: 14px;  }
  .slider-con2 h1.main-heading ,.slider-con h1.main-heading{
    font-size: 45px;
	}
	.slider-con h1.main-heading span { font-size:30px;}
	.slider-con h2 {     line-height: normal;font-size: 25px;}
	.slid-btn a { transform: scale(0.7);}.slider-con3 img {
    max-width: 290px;
}img.slide-4-img {
    margin-right: 2%;
}
}

@media screen and (max-width: 1199px) {
		.slider-con h2 {   font-size: 20px;}
	.slider-con {     left: 5%;}
	.disp-flex {     flex-wrap: wrap;}
	.container,.header-inner.section-inner,div.ultimate-layout-frontend,.blog #site-content,.cnt-1 .container,section.sim-page .container ,.home-sec1 p.cnt{   max-width: 95%;  }	
	p, p.desc, p, p.desc { font-size:14px;  line-height: 23px; }
    .sub-header h1.main-heading {     font-size: 32px; }	
	.site-logo img {		max-height: 4rem;	}
	.sticky .site-logo img {   max-height:2.9rem; }	
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink {    }
	a.cfs-hyperlink span, .blog .more-link span { font-size:14px;} 
	.main-footer .widget ul li a {   }
	.main-footer .widget .addres li, .main-footer .footer-sec-four.fourth li {   }	 
	.primary-menu > li {    margin: 0 7px	} 
  .primary-menu a ,.product-name a, .product-name{ font-size:14px;} 
  
	.contact-main {     max-width: 80%;}
	.sub-header.featured-banner {  }
	.footer-sec-four.first,.footer-sec-four,.footer-sec-four.second {         width: 48%; }
body {
    padding-top: 140px;
}
}



@media screen and (max-width: 1024px) {	
	
	.section, section {  padding: 4rem 0px;    position: relative;  }	
	.main-heading ,.col-left.menu-head .main-heading , .main-heading span{   font-size: 30px;    }  
	.contact-sec1 .main-heading span { font-size: 21px;}
	.box-content p,.contact-adres li span, .contact-adres li, .contact-adres li a {  line-height: 20px;    font-size: 14px;  }
 	.main-footer .footer-sec-four.fourth > li {    padding-left: 0;   }	 
 
	
	.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li,.main-footer .widget ul li a,
	.main-footer p, .main-footer .widget ul li { font-size:14px;        font-weight: 400;}
	
    .footer-sec-four ul.menu{  display: flex;row-gap: 0;  flex-wrap: wrap;  flex-direction: column;  align-items: flex-start;  }
	ul.menu li ,.column.one.honypost-full,.about-top .col-left, .about-top .col-right{   width: 100%; }
 
 
 
	
}
@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){
 
}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:landscape){  	
	 .primary-menu > li:last-child {
    margin: 0;
}    .primary-menu a  {
        font-size: 13px;
        letter-spacing: normal;
    }
	.header-inner.section-inner {
    max-width: 97%;
}
	.box-cat {     background-size: 102% 100%;    padding: 28px;}
     .footer-sec-four.first {
        padding-right: 2em;
    }
	.box-cat h2 {     max-width: 67%;    font-size: 18px;}
	.box-cat img { right: 7px;}
}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){	
	 
   
}


@media screen and (max-width: 991px) { 
	header#site-header.sticky { transform: translateY(-72px);}header#site-header.sticky .dgwt-wcas-search-wrapp {
    opacity: 0;
}
	 .slider-con2 h1.main-heading ,.slider-con h1.main-heading{
    font-size: 34px; margin-bottom:5px
	}
	.slider-con h1.main-heading span { font-size:20px;}
	.slider-con h2 {     line-height: normal;font-size: 16px;}
	.slid-btn a { transform: scale(0.7);}.slider-con3 img {
    max-width: 290px;
}
	
	
	.main-heading {line-height: normal;        font-size: 30px;}
 body:not(.enable-search-modal) .header-titles-wrapper{ width:auto;}
 
	a.top-link2.cfs-hyperlink {
    padding: 10px;
	}body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink {     padding: 10px 15px;}
	p, p.desc, p, p.desc {   font-size: 14px;line-height: 20px;   }		
	button.close-nav-toggle .toggle-text,.tabs-container-mdesktop ,.header-toggles:only-child .toggle-inner .toggle-text {  display:none;  }	 	
	body:not(.enable-search-modal) .header-titles-wrapper {  padding: 0; }		 
	.header-toggles {    display: block;  }
	.header-inner .toggle {          position: absolute;
        border-radius: 5px;
        display: block;
        left: auto;
        right: 0; }
	
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {           letter-spacing: normal;
        font-size: 19px;
        color: #0f172b;
        text-decoration: none !important;
        font-weight: 600;     font-family: "Montserrat", sans-serif;}		
	
	button.close-nav-toggle  {  position: absolute;  right: 20px;   top: 20px;   background: #fff;   width: auto;  padding: 20px;        z-index: 10;border-radius: 4px;      }
	
	div.menu-modal {  display: block;bottom: 0;left: 0;background: #000000d6;    right: auto;    opacity: 1;width:100%;transform: translateX(0);    transition: 0.2s linear;         visibility: hidden;
        opacity: 0; }
	
    .menu-modal-inner {     background: transparent;    display: block;   }
	.menu-modal.active {    transform: translateX(0);        right: auto;        transition: 0.2s linear;          visibility: visible;
        opacity: 1; }	
	.menu-modal.active .menu-wrapper {   opacity: 1;  }
	
    .menu-wrapper {  height: 100vh;  transition: 0.4s linear;  transition-delay: 0.1s;   opacity: 0;    margin:0;
		position: static;     width:65%;    background:#fff;        display: block;       padding: 30px;    }
	
	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  color:#e31e24;  }		
	.menu-wrapper .menu-item {    position: relative;          text-align: left;  border: 0; } 
    .menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {     left: 0;  opacity: 1;   transform: translateX(0); } 
	.modal-menu ul.sub-menu {       padding: 10px; }	 
    .modal-menu ,.top2-box-left,.top2-box-right{   width:100%;   }
	.header-inner {    width: 100%;    display: flex;    justify-content: space-between;    align-items: center; position: relative;  } 	 
	    .sub-header.featured-banner {
        height: 150px;
        padding: 0;
    }
	span.our-link {    }	 
	.fooeter-copyright p {     text-align: center;  }	 
	.sub-heading   {   font-weight: 500;    font-size: 14px;  }		
	a.cfs-hyperlink ,.main-content .cfs-hyperlink span ,.ser-box .theme-btn a span,.contact-adres li label h6,.col-center ul li{  font-size: 14px;  }
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink{ } 
	.footer-sec-four.first,.footer-sec-four,.footer-sec-four.second,.footer-sec-four.third ,.footer-sec-four.last,.contact-dtl ul li{ width:48%; }
 
	.right-sec,.about-top .col-left,.about-top .col-right ,.contact-sec1 .col-left, .contact-sec1 .col-right{ width:100%;}
	.tab-btn {     padding: 10px 12px;}
  
	
	.about-top .container,.about-bot  .container,.about-page .container{      row-gap: 20px;   }
 
  
.main-footer .widget ul li { padding-top: 0;}
 
  .contact-dtl ul {
    display: flex;
    flex-wrap: wrap;
}
	.contact-top2 .addres li h6 {font-size: 22px;line-height: normal;}
 
.contact-main { max-width:100%;}.form-box .column.one-second {
    width: 31%;
}
	
.box-cat {
    width: 100%;
    background-size: cover;
    padding: 25px;
    height: 158px;
}	
	.col-cat h3 {     font-size: 16px;}
	.home-sec2 ul.products li.product {
    width: 47% !important;
}
	.home-sec2 div.woocommerce ul.products  { column-gap: 39px;}
}
 

@media screen  and (max-width: 991px)  and (orientation:landscape){	 
	.single-product .sub-header .main-heading {     font-size: 21px;}
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {         padding: 1.5rem 0;}
	.footer-sec-four.third { padding:0} 
}


@media screen and (max-width:767px){
	.main-heading, .col-left.menu-head .main-heading, .main-heading span {         font-size: 30px;line-height}
	    button.close-nav-toggle {right: 10px;top: 10px;padding: 10px;     } 
	.top-row p,.cater-info p.desc,.contact-main,.menu-modal-inner{max-width:100%}
.abut-sec .col-left, .abut-sec .col-right,.menu-card,.catbox,.abt-topsec p,.column,.price ul li,.contact-main,.form-box .column.one-second,.top2-box-left,.top2-box-right{  width: 100%;  }
	 .top-row p	span.our-link { display: block;  margin: auto;   text-align: center; }   
	.sim-page p, .sim-page li, .sim-page address, .sim-page table td, .sim-page table th {   line-height: 22px; }
  
body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink {  }
	.main-footer .widget h3 {     line-height: normal;} .main-footer ul.foot-social img {
    max-width: 22px;
}
}

@media screen and (max-width:767px) and (orientation:landscape){
 
		.slider-con {     align-items: flex-start;           max-width: 60%; left: 6%;}	
	    .slider-con3 img {
        max-width: 150px;
    }    .slider-con2 h1.main-heading, .slider-con h1.main-heading {
        font-size: 27px;        text-align: left;
        margin-bottom: 5px;
    }    .slid-btn a {
        transform: scale(0.6);
        transform-origin: left;
    }
	.slider-con img{        margin-left: 0;}
	.slider-con h2 {        font-size: 14px; text-align:left;}
	
	.footer-sec-four.first, .footer-sec-four, .footer-sec-four.second, .footer-sec-four.third, .footer-sec-four.last  {
        width: 100%;
    } header#site-header.sticky {
    transform: translateY(-64px);
}    .top-left {
    width: 120%
}    .sub-header.featured-banner {
        height: 130px;
        padding: 0;
    }body:not(.home) {
    padding-top: 140px;
}	.footer-sec-four.second {
    width: 48%;
}

.footer-sec-four.third {
    width: 48%;
}
}


@media screen and (max-width:767px) and (orientation:portrait){
	div#slider-pro-1 {
    height: 300px;
}
.sp-mask,.sp-slides ,.sp-slide,.sp-image-container,.sp-slides-container{  height: 100% !important; }

.sp-image-container .sp-image {  height: 100% !important;  width: 100% !important;  object-fit: cover !important; }
	.slider-con {     align-items: flex-start;           max-width: 60%; left: 3%;}	
	    .slider-con3 img {
        max-width: 150px;
    }    .slider-con2 h1.main-heading, .slider-con h1.main-heading {
        font-size: 27px;        text-align: left;
        margin-bottom: 5px;
    }    .slid-btn a {
        transform: scale(0.6);
        transform-origin: left;
    }
	.slider-con img{        margin-left: 0;}
	.slider-con h2 {        font-size: 14px; text-align:left;}
	
	
 header#site-header.sticky {
    transform: translateY(-53px);
}
	.woocommerce .content-area .site-main { margin-left:0;margin-right:0;}
	.header-inner {        padding-top: 10px;  }    body:not(.enable-search-modal) .header-titles-wrapper {
        padding: 0;
        margin-right: auto;
    }
     
     #site-header.sticky .top-bar {  margin-top: -39px;   }
	.sub-header h1.main-heading { font-size: 21px;  padding-left: 10px;  padding-right: 10px;   position: static;  }
      .sub-header.featured-banner {
        min-height: 130px;
    }
	.main-heading {    margin-bottom: 20px;}
 
	.header-inner,.top-bar ul { flex-wrap: wrap;  }
	.modal-menu { width:100%;  }
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {    }
	.menu-wrapper {   width: 77%;  } 	
	.back-to-top {     bottom: 74px;    right: 14px;  }
	.main-footer .container {  padding: 0px 10px;   }	 
 
 	.single-post  .sub-header h1.main-heading,.single-post .sub-header h1.main-heading span ,.cat-bottom-box h6 {   font-size: 20px; }     
 	.sub-header .main-heading { font-size:16px;  }      
	.modal-menu ul.sub-menu li a ,.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li {   }
	.main-heading {   line-height: normal;  }	 
 
	.col-left, .col-right ,.footer-sec-four.first, .footer-sec-four, .footer-sec-four.second,.footer-sec-four.third,.ct-detail ul li, .contact-dtl ul li,.footer-sec-four.last , .cat-bottom-box h6,.contact-top2 .addres li,.column.one-second{ width:100%; max-width:100%; }  
 
	.fooeter-copyright p {font-size:13px;}
	.section-menu2 .container ,.categories.disp-flex,.banner-box,.abt-cont2{   row-gap: 20px;   } 
 	a.arrow-top { width:45px;    right: 5px;}
 
 
 .sub-header.featured-banner {
      
    }
 
.footer-sec-four.first { padding-right:0;}
 
	.box-cat img {     max-width: 129px;}
	.box-cat h2 {     line-height: 23px;    max-width: 50%;}
	.column-box {
    grid-template-columns: repeat(1, 1fr);
}
	span.our-link {
        display: block;
        text-align: left;
    }
	h3.faq-question {     font-size: 16px;}
	    .home-sec2 div.woocommerce ul.products {
        column-gap: 19px;
    }
	.contact-sec1 .main-heading span {     font-size: 21px;}
	.contact-dtl ul li {     margin: 10px 0;}
	.top-bar .container{ gap:0}

}


 